﻿@{
    ViewBag.Title = "About";
}
<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>

<p>Use this area to provide additional information.</p>

@if (Request.IsAuthenticated)
{
<p> this is only for insiders :) </p>
}
